---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param id number
---@return string name
---@return string description
---@return number numSlots
---@return boolean isKnown
---Returns information about a flyout slot. Flyout IDs are provided by GetFlyoutID(index).
function GetFlyoutInfo(id) end
